﻿@media (max-width: 980px)
{

	.slider-mobile {
		display: block !important;
	}

		.slider-mobile .item img {
			height: 680px;
			width: 100%;
			object-fit: cover;
			object-position: center;
		}

	.slider-desktop {
		display:none;
	}

	.popular .item {
	}

	.busca
	{
		display: none;
	}

	.topo nav > ul li.social a
	{
	}
    
	.topo
	{
		display: block;
	}

	.menu
	{
		display: none;
	}

	.center
	{
		width: 100%;
	}
	.center .row
	{
	}

	.contato .col-xs-12
	{
		padding: 0px;
	}

	.contato h2
	{
		padding-bottom: 15px;
	}

	.quem_somos .imagem
	{
		text-align: center;
	}

	.lista_servicos, .lista_equipe, .lista_noticias
	{
		margin-top: 20px;
	}

	.lista-servicos
	{
		padding-left: 0px;
	}

	.lista_servicos .imagem, .lista_equipe .imagem, .lista_noticias .imagem, .lista-servicos .imagem
	{
		margin-bottom: 20px;
		width: 100%;
		display: inline-block;
		text-align: center;
	}

	.lista_servicos .imagem div, .lista_equipe .imagem div, .lista_noticias .imagem div, .lista-servicos .imagem div
	{
		display: inline-block;
	}

	.lista_servicos li, .lista_equipe li, .lista_noticias li
	{
		margin-bottom: 0px;
	}

	.lista_noticias li
	{
		width: 100%;
	}

	.quem_somos .imagem div
	{
		margin-bottom: 25px;
		display: inline-block;
	}

	.fb_iframe_widget iframe
	{
		width: 100%;
	}

	footer
	{
		margin-top: 80px;
	}

	header
	{
		height: auto !important;
	}

	footer .col-xs-12
	{
		text-align: center;
	}

	footer .dados .form-group
	{
		padding: 0px;
	}


	footer .DiegoAlbornoz.Web img
	{
		margin: 0px 0px 15px 0px !important;
		display: inline-block !important;
	}

    .topo nav {
        left: 0;
        top: 0;
        width: 100%;
        background-color: #000;
        height: 48px;
        padding: 3px 0;
    }

	.topo-pagina-interna
	{
		height: 130px;
		padding: 25px 0px;
	}

	.topo nav > ul
	{
		list-style: none;
		padding: 5px 10px;
	}

	.topo nav > ul li.social
	{
		float: left;
	}

	.topo nav li a span
	{
		
	}

	.topo nav li.dropdown .glyphicon
	{
		margin-left: 5px;
	}

	.topo nav > ul li.dropdown .dropdown-toggle
	{
		text-align: right;
	}

	.topo nav > ul li.dropdown
	{
		float: right;
	}

	.topo nav > ul li.dropdown ul
	{
		right: 2px;
		top: 37px;
		left: auto !important;
	}

	.topo nav > ul li.dropdown ul li
	{
		width: 100%;
	}

	.conteudo
	{
		padding: 10px 15px 50px !important;
	}

	.conteudo h1
	{
		font-size: 32px !important;
		text-align: center;
	}

	.quem_somos .col-xs-12
	{
		padding: 0px;
	}

	.topo nav > ul li.dropdown ul li a
	{
		font-size: 18px;
		padding: 7px 35px;
	}

	.topo
	{
		height: auto;
		background-size: auto 120%;
	}
	.topo .center
	{
		height: auto;
	}
	.topo .logo
	{
		width: 100%;
		height: auto;
		padding: 10px 0px 7px;
		float: none;
		display: inline-block;
		text-align: center;
	}

	.topo .logo a
	{
		display: inline-block;
	}

	.topo .logo a img
	{
		width: 160px;
	}

	.wrapper
	{
		margin: 50px 0px;
	}

	.topo .logo a img
	{
		display: block;
		max-width: 100%;
		width: auto;
		height: auto;
		margin: 0px !important;
	}
	.topo .newsletter
	{
		height: auto;
		position: static;
		line-height: normal;
		padding: 15px 10px;
		text-align: center;
	}

	#slider
	{
		display: none;
	}

	.wrapper.sobre::before
	{
		display: none;
	}

	.topo .newsletter h2
	{
		padding-bottom: 10px;
	}
	.topo .newsletter .news_form
	{
		margin: 5px 0;
	}
	.noticias_lista_home
	{
		padding: 0 10px;
	}
	.noticias_lista_home li, .noticias_lista_home li.even
	{
		width: 100%;
		float: none;
		margin: 0 0 35px 0;
	}

	.servicos .lista_servicos_home li
	{
		width: 100%;
		text-align: center;
		margin: 15px 0px 0px;
		min-height: auto;
	}

	.servicos .lista_servicos_home li .imagem, .noticias_agendamento .lista_noticias_home li .imagem
	{
		width: 100%;
		text-align: center;
		display: inline-block;
	}

	.lista_noticias li .imagem
	{
		border-bottom: 0px;
	}

	.lista_noticias li .titulo
	{
		min-height: auto !important;
	}

	.lista_noticias li a.btn-integra
	{
		width: 100%;
		margin: 20px 0px;
	}

	.noticias_agendamento .lista_noticias_home li .imagem .cropCenter, .lista_noticias li .imagem .cropCenter
	{
		display: inline-block;
		width: 100% !important;
		height: 180px !important;
	}

	.noticias_agendamento .noticias_box
	{
		padding-right: 15px;
	}

	.noticias_agendamento .lista_noticias_home li
	{
		margin-bottom: 30px;
	}

	.noticias_agendamento .lista_noticias_home li .dados
	{
		width: 100%;
	}

	.noticias_agendamento .lista_noticias_home li .imagem
	{
		border-right: none;
		margin-bottom: 0px;
	}

	.servicos .lista_servicos_home li .imagem .cropCenter
	{
		display: inline-block;
	}

	.lista_servicos_home li .titulo, .lista_servicos li .titulo
	{
		min-height: auto;
		margin-top: 15px;
	}

	.home_social .box h2 span:nth-child(2)
	{
		font-size: 20px;
	}

	.sobre
	{
		padding: 40px 0;
		top: 0px !important;
		margin-top: 0px !important;
	}

	.sobre .text-right
	{
		text-align: center !important;
	}

	.sobre .imagem, .sobre .dados, .home_social .facebook_box, .home_social .instagram
	{
		margin: 0;
	}

	.sobre h2 span
	{
		margin-left: 0px;
	}

	.home_social .facebook_box, .home_social .instagram
	{
		text-align: center;
		padding: 0 0px;
	}

	.home_social .facebook_box div
	{
		margin: 0 10px;
	}

	.home_social .instagram ul li
	{
		float: none;
		display: inline-block;
		vertical-align: top;
	}

	.sobre figure img
	{
		margin: 0 auto;
		max-width: 100%;
		height: auto;
	}
	.sobre .titulo
	{
		margin: 10px 0 15px;
	}
	.sobre .titulo, .sobre .texto
	{
		text-align: center;
		padding: 0 10px;
	}
	.sobre .texto
	{
	}

	.rodape .dados
	{
		padding: 25px 10px !important;
		text-align: center !important;
	}

    .box-imoveis {
    
    }
	.content
	{
		padding: 30px 0px;
        background:none!important;
	}

	#topo
	{
		height: 200px;
	}

	#noticias-home
	{
		height: auto;
		padding: 40px 0;
	}

	.rodape .dados .imagem a
	{
		text-align: center !important;
	}

	.rodape .dados .imagem a img
	{
		width: 80%;
	}

	.rodape .dados .contato
	{
		padding-left: 15px;
	}

	footer .copyright
	{
		text-align: center;
		padding-left: 18px;
	}

	footer .copyright .copy
	{
		font-size: 11px !important;
	}

	.impulso
	{
		display: none;
	}

}

@media (max-width: 920px) {

    .phone-footer {
    display:block!important;
    color:#666;
    text-align:center;
    font-size:1.1em;
    margin-top:30px;
    width:100%;
}

	#cssmenu {
	display:block;
	}

	.endereco-footer {
		display: block !important;
		color: #666;
		text-align: center;
		font-size: 1.2em;
		margin-top: 5px;
		width: 100%;
	}

    
    
    .footer-bar {
        height: auto !important;
    }

        .footer-bar .center {
            background-color: rgba(0, 0, 0, 0.7);
        }

    .facebook-box {
        width:100%!important;
        padding:0 10px!important;
        margin-top:30px;
        background-color:transparent!important;
    }

    .anuncie-box {
        background-color: transparent !important;
    }

    .footer-bar > .center .facebook-box::after,
    main > form.footer-bar > .content .facebook-box::after,
    main > .footer-bar > .content .facebook-box::after {
    bottom:-60px!important;
    }

    .footer-bar > .bg-color {
    height:734px!important;
    }
    
    .facebook-box h3 {
        margin-top:0px!important;
        padding: 0px !important;
    }

    .navegacao a {
        font-size: 18px;
    }

	main > form > .content > .title span::after,
	main > .content > .title span::after {
	display:none;
	}

	main > form > .content,
	main > .content {
		width: 100% !important;
		padding-top: 40px !important;
		padding-bottom: 60px !important;
		display: inline-block;
	}

    .newsletter {
        margin-top: 30px;
    }

    .rodape .barra {
        line-height: 35px;
    }

    .barra-topo {
        display: none;
    }

    .info-home {
        display: none !important;
    }

    .sorriso {
        display: none;
    }

    footer {
        margin-top: 0px;
		background-color:#eee;
    }

    .redes-sociais {
        margin: 0px;
    }

    .servicos {
        padding: 50px 0px !important;
    }

    header {
        background-color: #fff;
    }

    header.interno {
        background-color: #313144!important;
    }

    #bgTopo {
    height:auto!important;
    }

    footer .copyright {
    line-height:20px;
    padding-left:0px;
    display:none!important;
    }
}

@media (max-width: 700px)
{
    .slider-imagem {
        display: none!important;
        margin-top: 15px;
    }
    
    .phone-box {
    display:none;    
    }

    .handle {
    display:block!important;
    }
    .header-main .showing {
        max-height: 20em;
    }

    div.logo {
    display:block!important;

    }

    

    .box_product {
    padding-left:5px!important;
    padding-right:5px!important;
    }

    .header-main > .content {
        padding-top: 0px;
        padding-bottom: 0px!important;
    }

    .header-main > .content .center {
        padding-top: 0px;
        padding-bottom: 0px !important;
        width:100%!important;
    }

    .header-main a.logo {
        display:none!important;
    }

    .box_product .tabs li.active a {
    font-size:1em!important;
    }

    .dados_imovel {
    margin-left:5px!important;
    float:none!important;
    width:100%!important;

    }

    .header-main div.logo {
        text-align:center;
        width:100%;
    }

        .header-main div.logo a {
            text-align: center;
            width: 100%;
            margin-top: 7px;
        }

    .search-form .box
    {
    width:48%!important;
    display:inline-block;
    vertical-align:top;
    margin-top:10px;
    
    }

    .box_product .bts_extras a, .box_product .bts_extras input[type="submit"] {
    width:100%!important;
    }

    .botao-busca {
        background-color: #00956c;
        color: #fff;
        text-transform: uppercase;
        text-align: center;
        display:none!important;
        width:100%;
        margin-top:15px;
        padding:20px;
        font-size:1.2em;
        
    }

    .botao-busca span {
        margin-left: 5px;
    }

    .box_product .bts_extras a:nth-child(2), .box_product .bts_extras input[type="submit"]:nth-child(2) {
    margin:10px 0px!important;
    }

    .box_product ul li:nth-child(1) a{
        line-height:20px;        
    }

    .footer .center > .logo,
    .footer .header-main > .content > .center > .logo,
    .footer main > form > .content > .logo,
    .footer main > .content > .logo {
    float:none!important;
    width:100%!important;
    text-align:center;
    border:none!important;
    height:100px!important;
    
    }
    .bottom-bar {
    padding-left:10px!important;
    }


    .top-bar {
    display:none!important;
    }

    .icon-home-outline {
    display:none;
    }

    .realty-list {
    padding:0px 10px!important;
    margin-left:0px!important;
    text-align:center!important;
    }

    .realty-list li {
        display:inline-block!important;
        float:none!important;
        margin-left:0px!important;
		width:100%!important;
        }

	.box-estrutura ul li {
	width:49%!important;
	font-size:15px!important;
	text-align:center!important;
	
	}

	.box-distancias {
	display:none;
	}

	.box-depoimentos .depoimentos .depoimento {
	height:auto!important;
	}

	.box-estrutura ul span {
		display: block !important;
		margin-right: 0px !important;
		margin-left: 40px;
		margin-bottom: 10px;
	}

	.box-section {
	padding:35px 0!important;
	}

		.box-section .center .title span::after,
		.box-section main form .content .title span::after,
		.box-section main .content .title span::after {
		display:none!important;
		}

		.box-section .center .title,
		.box-section .header-main .content .center .title,
		.box-section main form .content .title,
		.box-section main .content .title {
			font-size: 28px !important;
		}

	.box-acomodacoes-disponiveis {
		height: auto !important;
	}

	.search-form {
		padding-bottom: 20px !important;
		padding-top: 20px !important;
		display: none;
	}

    .search-form-shadow {
    display:none!important;
    }

    .greenbar {
    display:none!important;
    }

    .search-form .row {
        
        margin-bottom: 0px!important;
    }

    .header-main > .content > .center .search-form .row .box:nth-child(2),
    main.header-main > form.content > .content .search-form .row .box:nth-child(2),
    .header-main > .content .search-form .row .box:nth-child(2) {
        margin-top: 10px!important;
        margin-right:0px!important;
    }

    .header-main > .content > .center .search-form .row .box:nth-child(3),
    main.header-main > form.content > .content .search-form .row .box:nth-child(3),
    .header-main > .content .search-form .row .box:nth-child(3) {
        margin-top: 10px !important;
        margin-left:0px!important;
    }
    .header-main > .content > .center .search-form,
    main.header-main > form.content > .content .search-form,
    .header-main > .content .search-form {
    width:100%!important;
    position:relative;
    margin-left:0px;
    left:0px;
    bottom:0px;
    top:0px;
    border-radius:0px;
    display:none;
    }

    .ordenacao {
    float:none!important;
    width:100%;
    }

    .bxslider {
    margin-bottom:10px;
    }

    main > form > .content,
    main > .content {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .content .text ul{
        list-style-position:inside;
    }

    .fale-conosco iframe {
    width:100%!important;
    }

    .footer-bar > .center .anuncie-box .box-data > .text,
    main > form.footer-bar > .content .anuncie-box .box-data > .text,
    main > .footer-bar > .content .anuncie-box .box-data > .text {
    width:100%;
    }

    .banner-caixa {
        display:none!important;
    }

    .banner-responsivo {
        display: block!important;
    }

    .header-main > .content {
    height:142px;
    width:100%!important;
    }

    .header-main div.logo img {
        
        display:inline-block;
        
    }

    .header-main .left {
    display:none;
    }

    .header-main .content .nav {
    display:none;
    }
    
    .parallax {
        display: none;
    }
    
    .navegacao a {
        width: 40%;
    }
	.newsletter
	{
		margin-top: 30px;
	}
	.rodape .barra
	{
		line-height: 35px;
	}

	.rodape .dados img
	{
		width: 100%;
	}

	.galeria_imagens_box *, .galeria_imagens_box *:before, .galeria_imagens_box *:after
	{
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.galeria_imagens_box *, .galeria_imagens_box *::before, .galeria_imagens_box *::after
	{
		box-sizing: border-box;
	}
	.gv_galleryWrap
	{
		border-radius: 4px;
		width: 100% !important;
	}

	.gv_galleryWrap .gv_gallery, .gv_galleryWrap .gv_panelWrap, .gv_galleryWrap .gv_panel, .gv_galleryWrap
	{
		width: 100% !important;
		min-height: 350px !important;
		height: auto !important;
	}

	.gv_galleryWrap .gv_panel img
	{
		width: 100% !important;
		left: 0px !important;
		height: auto !important;
	}

	.gv_frame .gv_thumbnail.current
	{
		border: 2px solid #D1CAC0 !important;
	}
	.gv_frame .gv_thumbnail, .gv_frame .gv_thumbnail img
	{
		border-radius: 5px !important;
	}

}

@media (max-width: 460px)
{
	.navegacao a
	{
		width: 100%;
	}
	.navegacao span
	{
		display: none;
	}

	.rodape .barra
	{
		line-height: 35px;
	}
	.noticias_lista_home li .anchors_box a.noticia
	{
		width: 100%;
		text-align: center;
		margin: 15px 0px;
	}

	.marcas
	{
		display: none;
	}

	.rodape
	{
		margin-top: 25px;
	}
	.newsletter
	{
		margin-top: 30px;
	}

	.rodape .dados img
	{
		width: 100%;
	}

}
